{
	"info": "",
	"field": {
		"st_kProduct_id": [
			["st_scTUOTE"]
		],
		"st_kCompany_id": [
			["st_scCUSTOMER"]
		],
		"st_kSupplier_id": [
			["st_scSUPPLIER"]
		],
		"st_kAmount__unit": [
			["st_scMÄÄRÄ_YKS1"]
		],
		"st_kStorage_Place": [
			["st_STOCK_BALANCE_ENTERABLE_SET"],
			["st_rStoragePlaceBalance", "=", "st_StoragePlaceBalanceGet"]
		],
		"st_kPurchase_Price_Total": [
			["st_scOSTOHIN_MRÄ"]
		],
		"st_kStock_Event_ID": [
			["_code CLEAN", ["st_kStock_Event_ID"]]
		],
		"st_kPurchase_Price__unit": [
			["st_scOSTOHINT_Y1"]
		],
		"st_kSales_Price_Total": [
			["st_scMYYNTIH_MRÄ"]
		],
		"st_kSales_Price__unit": [
			["st_scMYYNTIH_Y1"]
		],
		"st_kStock_Balance": [
			["st_scINVMÄÄRÄ"]
		],
		"st_kForeign_Purchase_Price": [
			["st_scULK OH_Y1"]
		],
		"st_kCurrency_id": [
			["st_scVALUUTTA"]
		],
		"st_kPrice_Confirmation": [
			["st_dDate", "=", "_date Current", ["kTrue"]],
			"if", ["st_Price_Confirmation", "=", 1],
			[
				["st_Foreign_Price_Change_Date", "=", "st_dDate"],
				["st_Purchase_Price_Change_Date", "=", "st_dDate"],
				["st_Average_Price_Change_Date", "=", "st_dDate"],
				["st_Purch_Avg_Price_Change_Date", "=", "st_dDate"]
			],
			[
				["st_Foreign_Price_Change_Date", "=", "!00.00.0000!"],
				["st_Purchase_Price_Change_Date", "=", "!00.00.0000!"],
				["st_Average_Price_Change_Date", "=", "!00.00.0000!"],
				["st_Purch_Avg_Price_Change_Date", "=", "!00.00.0000!"]
			]
		]
	},
	"function": {

	}
}
